@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
* {
	font-family:"Play",verdana,arial,sans-serif;
}
html {
	overflow-y:scroll;
	font-family:"Play",verdana,arial,sans-serif;
}
#Table1 {
	background:none;
	padding:0;
	table-layout: fixed;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.entry-content {
	position:relative;
	min-height:538px;
	font-size: 16px;
	/*padding-bottom: 50px;*/
}
.entry-content ul {
	list-style-position: inside;
}
#utilities {
	height:auto;
	width: 42px;
	position:absolute;
	right:10px;
	top:123px;
}
#utilities a {
	font-size:16px;
	color:#999;
	display:inline-block;
	margin-bottom:7px;
}
#utilities a img{
	max-width: 30px;
	opacity: 0.8;
	transition: all 0.3s ease;
}
#utilities a:hover img{
	opacity: 1;
}
.printPage {
}
.textresize.larger {
}
.textresize.smaller {
}
.crumbpad{
	display: none !important;
}
/*
#utilities a {
	background:url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
*/
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
}
h1,h2,h3,h4,h5,h6 {
	color:#0d161f;
	font-weight:bold;
	margin:0 0 10px;
	line-height:1.25;
	font-family:'Play',sans-serif;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	font-family:'Play',sans-serif;
	font-weight:300;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#333;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:#007dc4;
	text-decoration:none;
}
.entry-content a:hover{
	text-decoration: underline;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration:underline;
}
.article {
	font-weight:normal;
	font-size:1rem;
	line-height:1.6;
	margin-bottom: 5px;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
	width:100%;
	background:#333333;
	height: 45px;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color:#CCCCCC;
}

.home-boxes {
	margin:30px auto;
}
footer {
	background:#303336;
	color:#fff;
	padding:10px 0;
}
.sitebyirm{
	color:#fff;
}
.sitebyirm:hover{
	color: #fff;
	text-decoration: underline;
}
.footer-map a {
	display:inline-block;
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #999;
	color:#fff;
}
.footer-map a:last-child {
	border-right:0px;
}
.footer-map a:hover{
	text-decoration: underline;
}
.copyright {
	color:#fff;
	display:inline-block;
	margin-right:20px;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background:#262626;
}
.irmbut:hover {
	background:#333333;
}
tbody {
	border:none !important;
}
table {
	border:none;
}
/* Contact form fix. */
#UserDetails {
	max-width:600px;
	table-layout: fixed;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
	display:inline-block;
	margin-top:30px;
	width:300px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1,#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	display:inline-block;
	margin-top:30px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	margin-left:20px;
}
#Table1 {
	background:none;
	padding:0;
	table-layout: fixed;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
.frmLabel{
	vertical-align: top;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder{
	display: block;
	height: 30px;
	width: 120px;
	float: left !important;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder input{
	margin-left: 11px !important;
}
/*#table1 input[type=radio]+label{margin: 0 30px 0 5px;}*/
table,td,tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th,table tr td {
	padding:0;
	font-size:0.875rem;
	color:#222222;
	text-align:left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	font-family:"Play",sans-serif;
	margin-bottom: 10px;
}
/* Contact form fix. Ends*/
/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	color:#fff;
	text-transform:none !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right:2px;
	margin-left:2px;
}
.breadcrumbs a:hover{
	text-decoration: underline;
}
.breadcrumbs {
	margin-top:8px;
	border:none;
	background: none;
}
/* Breadcrumb fix Ends*/
/* Email alerts formatting fix */
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder {
		display:block;
		float:left;
		margin-top:-20px;
		height: 20px;
}
/*======== top 20 table =======*/
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 img {
	display:inline;
}
.top20 th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}
.top20 tr:nth-child(odd) td {
	background:#f9f9f9;
}
.top20 tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*=========== Capital table ========================*/
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable img {
	display:inline;
}
.capitaltable th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}
.capitaltable tr:nth-child(odd) td {
	background:#f9f9f9;
}
.capitaltable tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*============== Key Dates Styling Fix =============*/
.grdHeader td,#ctl00_contentPlaceHolderBody_grdCalendar td {
	padding:10px;
	vertical-align:top;
	line-height:1.5;
}
td.cv_date {
	width:15%;
}
td.cv_desc {
	width:65%;
}
td.cv_calendar {
	width:20%;
}
#ctl00_contentPlaceHolderBody_btnNext {
	float:right;
}
td.cv_calendar_item img {
	display:block;
	margin:0 auto;
}
td.cv_date,td.cv_desc,td.cv_calendar {
	background:#333333 !important;
	color:#fff !important;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
	background:#f9f9f9;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/* Responsive Fix - Extra space on right side */
#page {
	margin:0 auto;
	width:100%;
	background:#FFF;
	box-shadow:0 0 0 #FFF;
	max-width:100% !important;
	overflow: hidden !important;
}
/* Styling on list pages with filesize */
.article .spanFileSizeContainer {
	float:left;
	padding-left:38px;
	font-size:12px;
	font-style:italic;
}
.article img {
	float:left;
	padding-top:5px;
}
/*.article a {
	display:block;
	float:left;
	width:90%;
	padding: 5px 0 10px;
}*/
/*------- Sidenav ------*/

.sidenav{
	/*margin-top: 130px;*/
	padding-right: 40px;
}
#sidenav {
	list-style-type:none;
	margin-left:0;
	background:#fff;
}
#sidenav ul {
	list-style-type:none;
}
#sidenav li a {
	position: relative;
	padding:10px 33px 10px 10px;
	display:block;
	border-bottom:1px solid #efefef;
	font-size:14px;
}
#sidenav li a:before{
	position: absolute;
	top: 10px;
    right: 20px;
	content: '\f0ab';
	font-family: 'Fontawesome';
	transition:all 0.5s ease;
}
#sidenav li a:hover:before,
#sidenav>li.current>a:before{
	right: 10px;
	content: '\f0a9';
	font-family: 'Fontawesome';
}
#sidenav li a:hover,#sidenav>li.current>a,#sidenav>li.current>ul>li.current>a {
	background:#f5f5f5;
	color: #585858;
}
/*----- Archive Styling ------*/
#ctl00_contentPlaceHolderBody_archiveFilterB {
	border-bottom:3px solid #1d469e;
	margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
	display:inline-block;
	width:50px;
	padding:5px;
	text-align:center;
	color:#1d469e;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
	background:#1d469e;
	color:#FFF;
}
a.currentyear {
	color: #FFF !important;
}
/* Menu Dropdown */
.menu {
	/*background:#666;*/
	border-top: 1px solid #efefef;
}
#nav{
	width:95%;
}
#nav > li:first-child {
	display: none;
}
#nav > li{
	width: 16.2%;
}
#nav > li > a{
	border-left:1px solid #efefef;
}
#nav > li:last-child > a{
	border-right:none;
}
.homelink{
	color: #000;
	display: inline-block;
	width:5%;
	padding: 10px 20px 11px;
	float: left;
	font-size: 21px;
	transition: all 0.3s ease;
}
.homelink:hover{
    background: #efefef;
    color:#000;
}
ul#nav,ul#nav ul,ul#nav ul ul {
	z-index:101;
	padding:0;
	margin:0;
	display:inline-block;
}
ul#nav li,ul#nav ul li,ul#nav ul ul li {
	list-style-type:none;
	display: inline-block;
}
/*Link Appearance*/
ul#nav > li > a{
	text-decoration:none;
	color:#000;
	/*background:#666;*/
	padding:15px 14px;
	display: inline-block;
	font-weight:bold;
	width: 102%;
	text-align: center;
	transition: all 0.3s ease;
}
ul#nav > li > ul > li > a,
ul#nav > li > ul > li > ul > li > a,
ul#nav > li > ul > li > ul > li > ul > li > a {
	text-decoration:none;
	color:#fff;
	background:#666;
	padding:10px 20px;
	display: inline-block;
}
/*Make the parent of sub-menu relative*/
ul#nav li {
	position: relative;
}
/*sub menu*/
ul#nav li ul {
	display:none;
	position:absolute;
	top:52px;
	left:0;
}
ul#nav li ul a {
	width:200px;
}
ul#nav li:hover>ul {
	display: block;
}
/* Top Nav Background Hover */
ul#nav > li:hover > a,
ul#nav > li.current > a{
	background:#efefef;
}
ul#nav > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li > ul > li:hover > a{
	background: #999;
}
/* 3rd level nav */
ul#nav ul li ul {
	display:none;
	position:absolute;
	top:0px;
	left:200px;
	width: 200px;
}
/* show the 3rd level when the second is hover */
ul#nav ul li:hover>ul {
	display: block;
}
/* Menu Dropdown */
.slick-slider {
	height:auto;
}
.header {
	height:100px;
}
.logo {
	margin-top:25px;
}
.pagetop .columns{
	padding:0;
}
.center-text {
	text-align:center;
}
.right-text {
	text-align:right;
}
/*.social-icons {
	margin-top:27px;
	float: right;
}
.social-icons a {
	color:#C9252B;
	margin-right: 20px;
	transition:all 0.3s ease;
}
.social-icons a:hover {
	color:#1D469E;
}*/
.home-boxes h3 {
	text-transform: uppercase;
}
.align-right {
	text-align: right;
}
.home-box {
	position:relative;
	min-height:280px;
}
.more {

}
.right-abs {
	position:absolute;
	right:0;
	bottom:0;
}
.meta-bar {
	position:relative;
}
.float-irm {
	position:fixed;
	bottom:10px;
	right:10px;
	opacity:0.5;
	display:none;
}
.float-irm:hover {
	opacity:1;
}
input.search-head {
	width:200px;
	max-width:100%;
	display:inline-block;
}
input.search-head-button {
	padding:8px;
}
.search-pad {
	margin-top: 27px;
	text-align: right;
}
.slideoverflow {
	background:#CCCCCC;
	height:500px;
	position: relative;
	overflow: hidden;
}
.slider {
    margin-top: 0px;
    height: 500px;
    width: 100%;
    position: absolute;
}
.slides{
	background-size: cover !important;
	background-position: bottom center !important;
	height: 500px;
}
.sliderow{
    position: relative;
}
.slick-prev{
	left: 10px;
    z-index: 9;
    background: url(/irm/content/images/arrow-left.png) no-repeat;
    opacity: 0.8;
    transition: all 0.3s ease;
}
.slick-prev:hover, .slick-prev:focus{
	background: url(/irm/content/images/arrow-left.png) no-repeat;
	opacity: 1;
}
.slick-next{
	right: 10px;
    z-index: 9;
    background: url(/irm/content/images/arrow-right.png) no-repeat;
    opacity: 0.8;
    transition: all 0.3s ease;
}
.slick-next:hover, .slick-next:focus{
	background: url(/irm/content/images/arrow-right.png) no-repeat;
	opacity: 1;
}
.slick-prev:before, .slick-next:before{
	display: none;
}
.slick-prev, .slick-next{
	width:50px;
	height: 50px;
	z-index: 9;
}
.slidetext{
	position: absolute;
	z-index: 9;
    margin-top: 100px;
}
.slidetext h1 b{
	font-size: 60px;
}
.slidetext h1{
	color: #fff;
	font-size: 40px;
    line-height: 1.2;
}
.hsbutton{
	background:#007dc4;
	padding:10px 30px 10px 30px;
	color:#fff;
}
.hsbutton{
	font-size: 18px;
	position: relative;
}
/*.hsbutton:before{
	content:'\f178';
	font-family: Fontawesome;
	position: absolute;
	top:9px;
	right:18px;
	font-size: 22px;
	transition:all 0.3s ease;
}*/
.hsbutton:hover:before{
	right:10px;
}
.hsbutton:hover{
	background: #d3d3d3;
    color: #000;
}
/*.slick-slide {
    display: none;
    float: left;
    height: auto;
    min-height: 1px;
}
*/
/* JS Chart */

.centered {
    text-align: center;
}

.chart-buttons li:hover {
	background:#063669;
	color:#FFF;
	text-shadow:1px 1px 2px #000;
    border:1px solid #063669;
}
.chart-buttons li {
	color:#444;
	background:#FFF;
    display: inline-block;
    cursor: pointer;
    padding: 4px 8px;
    font-size:14px;
    border-radius: 3px;
    border:1px solid #CCC;
}
.irmau-small-chart .quoteapi-chart {
    width: 200px;
    height: 100px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #fff;
}
.irmau-small-chart .quoteapi-chart-panel {
    height: 80px;
    background: #ccc;
}
.irmau-small-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-small-chart .quoteapi-chart-xaxis-spacing {
    width: 24px;
}
.irmau-small-chart .quoteapi-chart-yaxis-spacing {
    height: 24px;
}
.irmau-small-chart .quoteapi-chart-xaxis-label {
    margin-top: -3px;
}
.irmau-small-chart .quoteapi-chart-panel-border {
    stroke: #fff;
}
.irmau-small-chart .quoteapi-chart-gridline {
    stroke: #fff;
}
.irmau-small-chart .quoteapi-chart-minor-gridline {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-tick {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-price {
    stroke: #009fd9;
    stroke-width: 1px;
}
.irmau-small-chart .quoteapi-chart-price-fill {
    fill: #9fcee0;
    fill-opacity: 0.3;
}
.irmau-main-chart .quoteapi-chart {
    width: 100%;
    padding: 8px 50px 50px 50px;
    font-size: 10px;
    color: #2e2e2e;
}
.irmau-main-chart .quoteapi-chart-panel {
    height: 250px;
    background: #f2f2f2;
    background: linear-gradient(0deg, #f2f2f2, #fff);
}
.irmau-main-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-main-chart .quoteapi-chart-panel-border {
    stroke: #858688;
    stroke-opacity: 0.5;
}
.irmau-main-chart .quoteapi-chart-price {
    stroke: #00429d;
    stroke-width: 1px;
}
.irmau-main-chart .quoteapi-chart-price-fill {
    fill: #00429d;
    fill-opacity: 0.05;
}
.irmau-main-chart .quoteapi-chart-volume {
    stroke: #496396;
    stroke-opacity: 0.4;
}
.irmau-main-chart .quoteapi-chart-announcement-marker {
    fill: #496396;
}
.irmau-main-chart .quoteapi-chart-price-sensitive-announcement-marker {
    fill: #496396;
}
.irmau-nav-chart .quoteapi-chart-panel {
    height: 90px;
}
.irmau-nav-chart .quoteapi-chart-price {
    stroke-width: 1.5px;
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #fff;
    fill-opacity: 0.666;
}
.irmau-nav-chart .quoteapi-nav-chart-gadget {
    stroke: #9b9c9d;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}

/* JS Chart */

/*  Homepage Share Price  */
#load-shareprice {
	position: relative;
}
.asx-logo {
    width: 80px;
    position: absolute;
    right: 15px;
	top: 0;
}
#price {
	font-size:40px;
	font-weight: bold;
	margin:5px 0;
	padding:0;
	line-height: 1;
}
.spdelay{
	margin-bottom: 20px;
}
/*.market-cap {
	position:absolute;
	top:42px;
	left:140px;
}
.spdelay {
	position:absolute;
	top:62px;
	left:140px;
	color:#666;
	font-size:12px;
	text-transform: lowercase;
}
.datechange {
	margin-top:5px;
}*/
#DataList4 {
	border:none;
}

/* New Share Price Table Styling (nested in some divs instead of table)  */
.sptable{
	margin: 0 auto !important;
}
.sptable .columns {
	width:8.3%;
	padding: 0;
}
.sptable .column:last-child:not(:first-child), .sptable .columns:last-child:not(:first-child){
	float: left;
}
.sptable h4 {
	font-size: 14px;
	text-align: center;
	margin: 0;
	min-height: 60px;
	background: #CCC;
	color: #444;
	padding: 10px 0;
}
.sptable p {
	margin: 0;
	text-align: center;
	background: #EEE;
	padding: 10px 0;
	min-height: 50px;
}
.chart-button button:hover {
	background:#063669;
	border: 3px solid #063669;
	color:#FFF;
	box-shadow:0px 0px 5px rgba(0,0,0,0.5);
}
.chart-button button {
	border: 3px solid #CCC;
	padding:10px 20px;
	border-radius: 3px;
}
.chart-button {
	text-align: center;
	margin-bottom:20px;
}

.chart-tabs {
	display:flex;
}
.chart-tab:hover {
	background:rgba(0,0,0,0.10);
}
.chart-tab {
	display:inline-block;
	padding:5px 10px;
	margin:0;
	border:1px solid #CCC;
	border-width: 1px 1px 0px 1px;
	cursor:pointer;
}
.chart-tab-current {
	background:rgba(0,0,0,0.05);
}
.chart-tab-content {
	display:flex;
	padding:20px 0;
	border:1px solid #CCC;
}
.irmau-small-chart {
	margin:0 auto;
	display: block;
	max-width: 200px;
}
.hide {
	display:none;
}
.chart-tab-wrap {
	overflow:hidden;
	height:142px;
}

.mockup-quote th, .mockup-quote td {
    background: #f0f0f0;
    margin: 1px;
    padding: 3px 5px;
    text-align: center;
    font-weight: normal;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}

.mockup-small-quote {
    width: 500px;
    overflow: auto;
}

.mockup-small-quote > div {
    width: 50%;
    float: left;
}

.mockup-centered {
    text-align: center;
}

.mockup-buttons li {
    display: inline-block;
    cursor: pointer;
    padding: 4px;
}

.mockup-buttons li.quoteapi-active {
    background: #f3f3f3;
}

.total-shares-input,.form-row input {
	width:200px !important;
	margin:0;
	display:inline;
}

/* Share Price Calc Advanced*/

.share-price-calculator .sp-title {
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
}
.share-price-calculator .form-row {
	background:rgba(155,155,155,0.01);
	border-top:1px solid #EEE;
	padding:10px 0;
}
.share-price-calculator .valued-at {
	display:inline-block;
	padding:0px 20px;
}
.share-price-calculator .total-shares-input {
	border:1px solid #2371a5;
}
.share-price-calculator .i-own {
	display:inline-block;
	padding:0px 20px;
	text-align:right;
	min-width:81px;
}
.share-price-calculator .sp-calculate {
	margin-left:81px;
	padding:10px 15px;
	color:#FFF;
	background:#2371a5;
	margin-top:10px;
	display:inline-block;
}

/* Share Price Calc Advanced*/

/* Stuff in footer */
.topfoot{
	padding: 50px 0;
}
.topfoot h3{
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: normal;
}
.social-footer {
    /*text-align: right;*/
}
.social-icons{
	margin-top: 30px;
	float: right;
}
.social-icons a{
	display: inline-block;
    margin-right: 10px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    border: 1px solid #007dc4;
    background: #007dc4;
    font-size: 20px;
    padding: 3px;
    transition: all 0.5s ease;
}
.social-footer a {
    display: inline-block;
    margin-right: 10px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    text-align: center;
    color: #000;
    background: #007dc4;
    font-size: 20px;
    padding: 5px;
    transition: all 0.5s ease;
}

.social-icons a:hover{
	background: #d3d3d3;
	color:#000;
	border: 1px solid #d3d3d3;
}
.social-footer a:hover{
	background: #d3d3d3;
	color: #000;
}
.footform input{
	font-size: 14px;
	margin: 0 0 5px;
}
.footform input[type=submit]{
    color: #F89D21;
	width:100%;
	display: block;
	color:#fff;
	text-align: center;
	background: #007dc4;
	border: 1px solid  #007dc4;
	font-weight: 600;
	height: 2.4375rem;
    padding: .5rem;
    transition: all 0.3s ease;
}
.footform input[type=submit]:hover{
	background: #d3d3d3;
	color:#000;
	border:1px solid #d3d3d3;
}
.contactform select{
	color:#7d7d7d;
}
footer hr{
	max-width:100%;
	border-bottom: 1px solid #545454;
}
.homeboxes{
	padding:80px 0;
}
.homeboxes h2{
	margin: 0 15px 20px;
	font-size: 24px;
	text-transform: uppercase;
	text-align: left;
    font-weight: bold;
    color: #007dc4;
    border-bottom: 1px solid #aaa;
}
.homeboxes h2.nopad{
	margin:0 0 20px!important;
}
/*.homeboxes .columns{
	padding:0 5px;
}*/
.homebox{
	position: relative;
	background: #fff;
	min-height: 714px;
}
.hbimg{

	min-height: 362px;
	position: relative;
	padding: 20px;
	background-size:cover !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
}
.hbtext{
	padding:20px;
}
/*.homebox.clickable:before{
	position: absolute;
	z-index: 0;
	content: '';
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:rgba(0,0,0,0.3);
	transition: all 0.3s ease;
	opacity: 0;
}*/
.homebox.clickable:hover:before{
	opacity:1;
}
.homebox #loadshareprice,
.homebox p{
	position: relative;
}
.homebox h3{
	text-align: center;
	color:#007dc4;
	text-transform: uppercase;
	font-size: 18px;
	position: relative;
	margin-bottom: 20px;
}
/*.hb1 h3:after{
	content: '';
	background: url(/irm/content/images/logo_swl_white.png) no-repeat;
	background-size: cover;
	width:100px;
	height: 23px;
	position: absolute;
	top:0;
	right: 0;
}
.hb2 h3:after{
	content: '';
	background: url(/irm/content/images/logo_robcarr_white.png) no-repeat;
	background-size: cover;
	width:107px;
	height: 20px;
	position: absolute;
	top:0;
	right: 0;
}*/
.homebox p{
	font-size: 16px;
}
.hbimg1{
	background-image: url(/irm/content/images/hb1.png);
	padding-bottom: 50px;
}
/*.hbimg2{
	background: url(/irm/content/images/hb2.png);
}
.hbimg3{
	background: url(/irm/content/images/hb3.png);
}
.hbimg4{
	background: url(/irm/content/images/hb4.png);
}*/
.hmorecontainer{
	position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
}
.hmore{
	background:#4d4d4f;
	padding:10px 50px 10px 30px;

	font-size: 14px;
	position: relative;
	max-width:160px;
	display: block;
	margin: 0 auto;
	transition: all 0.3s ease;
}

.hmore:before{
	content:'\f178';
	font-family: Fontawesome;
	position: absolute;
	top:8px;
	right:18px;
	font-size: 18px;
	transition:all 0.3s ease;
}
.hmore:hover:before{
	right:10px;
}
.hmore:hover{
	color: #fff;
	background: #676769;
}
table tbody, table tfoot, table thead{
	background-color: transparent;
}
#load-news .article a{
	width:100%;
	margin: 0 0 5px;
	color:#007dc4;
	font-weight: bold;
	/*line-height: 1.2;*/
}
#load-news .article{
	line-height: 1.2;
}
#load-news tr:first-child td{
	display: none;
}
#load-news tr td{
	padding-bottom: 10px;
}
#load-news .articleDate{
	margin-bottom: 5px;
	display: block;
}
.footnav a{
	display: block;
	width: 100%;
	color: #fff;
}
.footlogo{
	max-width:200px;
}
.footlogo:hover{
	cursor: pointer;
	opacity: 0.9;
}
.topfoot a{
	color:#fff;
}
.topfoot a:hover{
	text-decoration: underline;
}
/*#footnav a:nth-of-type(3),
#footnav a:nth-of-type(5),
#investornav a:nth-of-type(3),
#investornav a:nth-of-type(5){
	display: none;
}*/
#footnav .SiteMapAllLink,
#investornav .SiteMapAllLink{
	display: none !important;
}
.invnavcontainer{
	border-top: 1px solid #efefef;
}
.invnavcontainer .columns{
	padding: 0;
}
#investornav{
	width: 100%;
	display: block;
}
#investornav a{
	vertical-align: top;
	width:13.5%;
	text-decoration: none;
    color: #000;
    /* background: #666; */
    padding: 15px 20px;
    display: inline-block;
    font-weight: bold;
    text-align: center;
    transition: all 0.3s ease;
    position: relative;
    min-height: 72px;
}
#investornav a:before {
	content:'';
    border-left: 1px solid #efefef;
    position:absolute;
    top:0;
    left:0;
    height: 100px;
    width:100%;
}
#investornav a:hover{
    background: #efefef;
}
.homeinvnav{
	color: #000;
	display: inline-block;
	width:5%;
	padding: 15px 20px 36px;
	float: left;
	font-size: 21px;
	transition: all 0.3s ease;
}
.homeinvnav:hover{
    background: #efefef;
    color:#000;
}
.banner{
	position: relative;
	height: 350px;
	width: 100%;
	background-size: cover !important;
}
.bannertext{
	padding-top: 100px;
	max-width: 900px;
	display: block;
	margin:0 auto;
}
.bannertext h1{
	color:#fff;
	font-size: 45px;
	font-weight: bold;
	text-align: center;
}
.bannertext h2{
	color:#fff;
	font-size: 20px;
	text-align: center;
	font-weight: normal;
}
.pagecontent{
	margin-top: -1px;
}
/*  Our Business Page  */

.fullwidth,
.fullwidth .row{
	max-width:100%;
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.fullwidth{
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.entry-content{
	padding-left:0;
	padding-right:0;
}
.ob{
	min-height:400px;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	padding: 3% 5%;
}

.ob1{
	background: url(/irm/content/images/ob1.jpg);
	color:#fff;
}
.ob3{
	background: url(/irm/content/images/ob2.jpg);

}
.ob4{
	background: url(/irm/content/images/ob3.jpg);
	color:#fff;
}
.ob h3{
	text-transform: uppercase;
	font-size: 24px;
}
.ob p{
	font-size: 16px;
}
.ob1 h3,
.ob4 h3{
	color:#fff;
}
.ob .button{
	background:#007dc4;
	padding:10px 50px 10px 30px;
	color:#fff;
}
.ob .button{
	font-size: 18px;
	position: relative;
}
.ob .button:before{
	content:'\f178';
	font-family: Fontawesome;
	position: absolute;
	top:9px;
	right:18px;
	font-size: 22px;
	transition:all 0.3s ease;
}
.ob .button:hover:before{
	right:10px;
}
/*  Our Business ends  */

.bcrumbonbanner{
	position: absolute;
	bottom:0;
	color: #fff;
	width: 100%;
	text-align: center;
}

/*  Projects page  */

#ctl00_contentPlaceHolderBody_gvBranch td img{
	max-width: 140px
}
#ctl00_contentPlaceHolderBody_gvBranch th,
#ctl00_contentPlaceHolderBody_gvBranch td{
	padding: 10px;
}
#Div6 div:nth-of-type(1),
#Div6 div:nth-of-type(2)/*,
#Div6 div:nth-of-type(3)*/{
	width:50%;
	display: inline-block;
	float: left;
}
#ctl00_contentPlaceHolderBody_gvBranch td a{
	color:#1d469e;
	font-weight: bold;
	position: relative;
}
#ctl00_contentPlaceHolderBody_gvBranch td a:after{
	position: relative;
	content: '\f0a9';
	font-family: 'Fontawesome';
	bottom:0;
	right:0px;
	font-weight: normal;
	opacity: 0;
	transition: all 0.3s ease;
}
#ctl00_contentPlaceHolderBody_gvBranch td a:hover:after{
	opacity: 1;
	right:-10px;
}
.ContainerLogoforBranchDetail{
	float: right;
	max-width: 400px;
	margin-left: 20px;
}

.BranchFinderAuMap_PropertyLabel{
	font-weight: bold;
	margin-top: 15px;
}
/*  Investor Centre Section  */
h1.title,
h1.PageTitle{
	text-align: center;
	font-weight: bold;
	color:#007dc4;
	margin: 50px 0;
	display:none;
}
h1.customTitle{
	text-align: center;
	font-weight: bold;
	color:#007dc4;
	margin: 50px 0;
}
.invbox{
	padding:20px 30px;
	border:1px solid #ddd;
	min-height: 300px;
	position: relative;
}
.invbox h3{
	font-weight: bold;
	color:#1d469e;
}
.invbox p{
	font-size: 16px;
}
.invbox a{
	font-size: 16px;
}
.invsp img{
	display: block;
	float: left;
	max-width: 80px;
	margin-right: 20px;
}
.invprice{
	font-size: 28px;
	font-weight: bold;
	display: inline-flex;
}
.invprice p{
	font-size: 28px;
	line-height: 1.5;
	margin: 0 0 0 10px;
}
.white{
	color:#fff;
	font-size: 16px;
}
.white:hover{
	color:#fff;
}
.rmore{
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	text-align: center;
	padding:10px;
	background: #007dc4;
	color:#fff;
	font-weight: bold;
	transition: all 0.3s ease;
}
.rmore:hover{
	background: #d3d3d3;
    color: #000;
}
/*.rmore:after{
	content: '\f138';
	font-family: 'Fontawesome';
	position: absolute;
	top: -4px;
	font-size: 22px;
	right: -23px;
	transition: all 0.3s ease;
}
.rmore:hover:after{
	right:-33px;
}*/
.invbutton{
	padding: 10px;
	position: absolute;
	bottom:5px;
	left:30px;
	background: #1d469e;
}

#load-newsinv .article a{
	width:100%;
	margin: 0 0 5px;
	/*line-height: 1.2;*/
}
#load-newsinv .article{
	line-height: 1.2;
}
#load-newsinv tr:first-child td{
	display: none;
}
#load-newsinv tr td{
	padding-bottom: 10px;
}
#load-newsinv .articleDate{
	font-size: 14px;
}

/*  Contact Us   */
.enquiryboxes{
	padding:20px;
	background:#efefef;
}
.enquiryboxes .columns{
	padding-right: 5px;
	padding-left:5px;
}
.contact{
	background: #fff;
	padding:20px;
	border:1px solid #ddd;
	min-height:250px;
}
.contact h3{
	color:#585858;
	padding-bottom: 10px;
	border-bottom: 1px solid #efefef;
}
.contact a{
/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
}

.emailalertsform,
.contactform{
	margin-bottom: 20px;
}
.contactform h3{
	text-transform: uppercase;
	color:#007dc4;
	margin-top: 30px;
	margin-bottom: 20px;
	border-bottom: 3px solid #efefef;
}

.emailalertsform label strong{
	color:red;
}
.cfh3_1{
	margin-top: 0 !important;
}
.emailalertsform input[type="submit"],
.contactform input[type="submit"]{
	background: #007dc4;
	margin: 20px 0;
	padding: 10px 20px;
	color:#fff;
	border: none;
	transition: all 0.5s ease;
	font-weight:bold;
}
.emailalertsform input[type="submit"]:hover,
.contactform input[type="submit"]:hover{
	background: #d3d3d3;
    color: #000;
}
.emailalertsform

/*  Constructions Page  */
.conspage{
	margin: 0 0 50px;
}
.conspage .medium-3,
.conspage .medium-9{
	padding:0 10px;

}
.consbigbox{
	border: 1px solid #ddd;
}
.consbigbox h3{
	text-transform: uppercase;
	font-size: 24px;
	margin: 20px 20px 20px;
	color:#1d469e;
	margin-bottom: 0;
	border-bottom: 1px solid #efefef;
}
.consbox{
	position: relative;
	min-height: 600px;
	padding: 20px;
	margin-top: 10px;
}

.consbigbox .columns{
	/*padding: 10px;*/
}
.consbox .button{
	background:#1d469e;
	position: absolute;
	bottom:0;
	max-width: 150px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.consbox .button:hover{
	background: #1585cf;
}
.consbox h4{
	margin-top: 20px;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	color:#1d469e;
}
.csbb1{
	padding-right: 5px;
}
.csbb2{
	padding: 0 5px;
}
.csbb3{
	padding-left: 5px;
}
#load-newscons{
	margin-top: 23px;
}
#load-newscons a{
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}

/*  Offices Page  */
.swcontainer .offbox,
.rbcontainer .offbox{
	background:#efefef;
	padding:20px;
	min-height:230px;
}
.locconsbox{
	background:#efefef;
	padding:20px;
	min-height:200px;
}
.cscontainer > h3{
	text-transform: uppercase;
}
.locconsbox p,
.consbox p,
.offbox p{
	margin-bottom: 5px;
}
.cscontainer .row,
.swcontainer .row,
.rbcontainer .row{
	margin-bottom: 20px;
}
.swcontainer h1{
	font-size: 24px;
	font-weight: bold;
	color:#1d469e;
	margin-bottom: 0;
	padding-bottom:10px;
	border-bottom: 1px solid #efefef;
}
.rbcontainer h1,
.cscontainer h1{
	font-size: 24px;
	font-weight: bold;
	/*margin-top: 20px;*/
	margin-bottom: 20px !important;
	color:#1d469e;
	margin-bottom: 0;
	padding-bottom:10px;
	border-bottom: 1px solid #efefef;
}
.officesmap{
	height:300px;
	width: 100%;
	display: block;
}
.projectcolumns{
	width:31.3%;
  	height:300px;
  	float:left;
  	margin:1%;
  	display:block;
  	overflow: hidden;
}
.scl_box{

  	background-repeat: no-repeat !important;
  	background-position: center !important;
  	padding: 40px 20px;
  	min-height: 300px;

}
.scl_box:hover{
	cursor:pointer;
	transform: scale(1.1);
}
/*.scl_box:hover .scldata{
	background: rgba(0,0,0,0.8);
}*/
.scldata{
	background: rgba(255,255,255,0.7);
	/*padding:40px 20px;*/
	/*padding:40px 20px;*/
	min-height:150px;
	padding: 10px;
}
.scldata h3{
	/*color:#fff;*/
	font-size: 16px;
}
.scld1{
	width:35%;
}
.scld2{
	width:40%;
}
.scld3{
	width:25%;
}
.scldata a{
	color:#C9252B;
}
.backbutton{
	position: relative;
    font-weight: bold;
    padding: 10px 20px;
    background: #007dc4;
    margin-top: 20px;
}
.backbutton:hover {
    background: #d3d3d3;
    color: #000;
    text-decoration: none !important;
}
/*.backbutton:before{
	content:'\f0e2';
	font-family: 'Fontawesome';
	position: absolute;
	top: 9px;
    left: 8px;
    font-size: 17px;
}*/
.StateCode,
.Status{
	margin-left: 0;
}
.StateCode li,
.Status li{
	list-style-type: none;
	display: inline-block;
	float: left;

}
.StateCode li a,
.Status li a{
	padding: 5px 10px;

	margin-right: 10px;
	border:1px solid #C9252B;
}
.StateCode li:hover a,
.StateCode li.current a,
.Status li:hover a,
.Status li.current a{
	background: #C9252B;
	color:#fff;
}
.detailsondetailbox{
	border-top: 1px solid #efefef;
	padding-top:20px;
}
.detailsondetailbox p{
	margin-bottom: 15px;
}
.showcaseDetailPage h4{
	margin-bottom: 0;
	text-transform: uppercase;
}

.location_icon,
.description_icon,
.pdf_icon{
	position: relative;
	padding-left: 25px;
}
.location_icon:before{
	position: absolute;
	font-weight: normal;
	top:0;
	left:3px;
	content: '\f041 ';
	font-family: 'Fontawesome';
	color:#1d469e;
}
.description_icon:before{
	font-weight: normal;
	position: absolute;
	top:0;
	left:0;
	content: '\f085';
	font-family: 'Fontawesome';
	color:#1d469e;
}
.pdf_icon:before{
	font-weight: normal;
	position: absolute;
	top:0;
	left:0;
	content: '\f1c1';
	font-family: 'Fontawesome';
	color:#1d469e;
}

.projectinmap {
	  height: 400px;
	  width:100%;
	  display:block;
	  border:1px solid #ccc;
	  margin: 0 auto 10px;
}

.BranchFinder_Introduction{
	text-align: center;
	margin-bottom: 20px;
	font-size: 20px;
}
.scldinrow{
	font-size: 14px;
	margin-top:30px;
	margin-bottom:20px;
}
.scld1{
	padding-right: 10px;
}
.scld2{
	padding-right: 10px;
	padding-left: 10px;
	min-height: 70px;
	position: relative;
	overflow: hidden;
}
.scld2:before{
	content: '';
	position: absolute;
	border-left: 1px solid #000;
	top:0;
	left:0;
	height: 70px;
	width:1px;
}
.scld2:after{
	content: '';
	position: absolute;
	border-right: 1px solid #000;
	top:0;
	right:0;
	height: 70px;
	width:1px;
}
.scld3{
	padding-left: 10px;
}
.scldata h3{
	font-weight:bold;
	/*color: #fff;*/
	font-size: 16px;
	margin-bottom: 10px;
}
.clickable:hover{
	cursor: pointer;
}
.homebg{
	background: #f5f5f5;
}
.post_img{
	margin-bottom: 20px;
}
.showmaponDetail{
    background: #007dc4;
    padding: 10px;
    color: #fff;
    margin: 10px 0 0;
    font-weight: bold;
}
.showmaponDetail:hover{
    background: #d3d3d3;
    color:#000;
    text-decoration: none !important;
}
#mapLocation {
	  height: 300px;
	  width:100%;
	  display:block;
	  border:1px solid #ccc;
	  margin: 0 auto 10px;
}
.ShowcaseDetailImg img{
	margin-bottom: 10px;
}
button[disabled], html input[disabled] {
    cursor: not-allowed;
}
.footform .g-recaptcha{
	margin: -10px auto -20px;
}
#Table1 tr td{
	vertical-align: top;
}
.latestProjectImage {
    background-size: cover !important;
    transition: all 0.3s ease;
    width: 100%;
    height: 362px;
    display: block;
}
.latProj_box {
    position: relative;
    min-height: 714px;
    margin-top: 0;
    padding-bottom: 50px;
    background: #fff;
}
.latestProjectColumns {
    width: 33.333%;
    min-height: 500px;
    display: inline-block;
    float: left;
    padding:0 15px;
}
.latProj_box h4 {
    text-align: center;
    color: #007dc4;
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
    margin-bottom: 20px;
    padding:0 15px;
}
.latProj_box p{
	padding:0 15px;
	font-size: 16px;
}

.latProj_box .button {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 10px;
    background: #007dc4;
    color: #fff;
    font-weight: bold;
    transition: all 0.3s ease;
    margin: 0;
    line-height: 19px;
}
.latProj_box .button:hover {
	background: #d3d3d3;
    color: #000;
    text-decoration: none !important;
}
.homeboxes .medium-9{
	padding:0;
}
#load-news ul{
	margin: 0;
}
#load-news ul li{
	list-style-type: none;
	font-size: 16px;
}
#load-news .list-date{
	font-size: 14px;
	margin-bottom: 5px;
}
#load-news .list-brief{
	display: none;
}
#load-news .listimgbg{
	background-size: cover !important;
    transition: all 0.3s ease;
    width: 100%;
    height: 362px;
    display: block;
    margin-bottom: 20px;
}
#load-news .listContent{
	padding: 0 15px;
	margin-bottom: 20px;
}
#load-news .list-title{
	font-weight:bold;
	text-transform: uppercase;
}

/*career f orm*/


.radio-inline, .checkbox-inline {
    display: inline-block;
    padding-right: 20px;
    margin-bottom: 0;
    vertical-align: middle;
    font-weight: normal;
    cursor: pointer;
}
.contactform.nolabel label{

display:none;}

#load-news .list-item:nth-child(n+2) .listimgbg {
    display: none;
}


/*  Blog Styling  */
.blogLeftPanel ul{
		list-style-type: none;
    margin-left: 0;
    background: #fff;
}
.blogLeftPanel ul li a{
	position: relative;
  padding: 10px 33px 10px 10px;
  display: block;
  border-bottom: 1px solid #efefef;
  font-size: 14px;
  color: #656868;
}
.blogLeftPanel ul li a:hover{
	background: #aca095;
	color: #fff;
}
.blogLeftPanel ul li a:before{
	position: absolute;
	top: 10px;
	right: 20px;
	content: '\f0ab';
	font-family: 'Fontawesome';
	transition: all 0.5s ease;
}
.blogLeftPanel ul li a:hover:before{
	right: 10px;
  content: '\f0a9';
  font-family: 'Fontawesome';
}
.blogBodyonList .read-more{
	display: block;
	margin-top: 10px;
}
.blogItems{
	margin-bottom: 20px;
}
.blogItems .featuredImage{
	padding: 0;
}
.blogTitle{
	font-weight: bold;
    color: #004990;
		font-size: 20px;
}
.postedStamp{
	margin-bottom: 10px;
	font-size: 12px;
}
.entry-content-blog{
	padding-top: 30px;
}
.blogItems{
	margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}
